BODY
{
/*background-Image: url(pattern_new2.gif);*/
/*background-Image: url(pattern_flowers.jpg);*/
/*background-Image: url(spring_pattern2.jpg);*/
/*background-Image: url(green_pattern.gif);*/
/*background-color: #ecaef0;*/
/*background-repeat: repeat-x;*/
/*background-Image: url(newyears2009.jpg);*/
/*background-Image: url(pattern_stars.gif);*/
/*background-Image: url(pattern_winter.gif);*/
/*background-Image: url(pattern_winter.gif);*/
background-Image: url(/pattern.gif);  /* Deafault bg */
background-repeat: repeat;	
color: #363636;
font-family: Verdana, Arial;
font-size: 8pt;
font-weight: normal;
margin: 0px;
/*scroll: auto;*/
}

TABLE
{
color: #363636;
font-family: Verdana, Arial;
font-size: 8pt;
font-weight: normal;
margin: 0px;
/*scroll: auto;*/
}

A
{
color: #f80868;
font-size: 8pt;
font-weight: normal;
text-decoration: underline;
}


H1
{
/*color: #8f648a;*/
color:  #bf9fbb;
font-family: Verdana, Arial;
font-size: 7pt;
font-weight: normal;
margin: 0px;
text-align:left;
}

.CONTENT_BG
{
background-Image: url(bg_5.gif);
background-repeat: no-repeat;
width:960px;
height:1213px;
/*	
background-Image: url(bg_4ubisoft.gif);
background-repeat: no-repeat;
width:960px;
height:1413px;
*/
}


.NICKNAME_TITLE
{
color: #ffffff;
font-family: Verdana, Arial;
font-size: 8pt;
font-weight: normal
}

.VISIT_MEMBER_TITLE
{
color: #ffffff;
font-family: Verdana, Arial;
font-size: 8pt;
font-weight: normal
}

.IFEL_TITLE
{
color: #f858a8;
font-family: Verdana, Arial;
font-size: 7pt;
font-weight: normal	
}

.CLOCK
{
background-color: transparent;
margin-bottom: 0pt;
color: #8f648a;
font-family: Verdana, Arial;
font-size: 10px;
font-weight: normal
}

.KIDDONET_MEMBER
{
color: #000000;
font-family: Verdana, Arial;
font-size: 8pt;
font-weight: normal;
text-decoration: none;
}

.FEATURED_TITLE
{
color: #ffffff;
font-family: Verdana, Arial;
/*font-size: 11pt;*/
font-size: 13px;
font-weight: bold;
text-decoration: none;
}

.FEATURED_BG
{
background-Image: url(/white_bg.gif);
background-repeat: no-repeat;
width:162px;
height:375px;
}

.FEATURED_LINK
{
color: #f137a3;
font-family: Verdana, Arial;
font-size: 8pt;
font-weight: normal;
text-decoration: none;
}

.BOARDS_TITLE
{
color: #f137a3;
font-family: Verdana, Arial;
font-size: 12pt;
font-weight: bold;
text-decoration: none;
}

.BOARDS_SUB_TITLE
{
color: #fd6b38;
font-family: Verdana, Arial;
font-size: 8pt;
font-weight: normal;
text-decoration: none;
}

.BOARDS_LINK
{
color: #363536;
font-family: Verdana, Arial;
font-size: 8pt;
font-weight: normal;
text-decoration: underline;
}

.BOARDS_ICON
{
margin-left:0px;
margin-right:3px;
}

.GSBOARD_POST_TITLE
{
color: #363636;
font-family: Verdana, Arial;
font-size: 11pt;
font-weight: bold;
text-decoration: none;
}

.GSBOARD_POST_TEXT
{
color: #363536;
font-family: Verdana, Arial;
font-size: 8pt;
font-weight: normal;
text-decoration: none;
}
.GSBOARD_POST_LINK
{
color: #f137a3;
font-family: Verdana, Arial;
font-size: 8pt;
font-weight: normal;
text-decoration: none;
}

.GSBOARD_SUBMIT_LINK
{
color: #363536;
font-family: Verdana, Arial;
font-size: 11pt;
font-weight: bolder;
text-decoration: none;
}

.GSBOARD_POST_ICON
{
margin-left:5px;
margin-right:5px;
}

.PROMO_TEXT
{
color: #000000;
font-family: Verdana, Arial;
font-size: 8pt;
font-weight: normal;
text-decoration: none;
}

.PROMO_LINK
{
color: #000000;
font-family: Verdana, Arial;
font-size: 8pt;
font-weight: normal;
text-decoration: none;
}

.MEMBERS_FORM_TITLE
{
color: #000000;
font-family: Verdana, Arial;
font-size: 10pt;
font-weight: normal;
text-decoration: none;
}

.MEMBERS_FORM_INPUT
{
color: #353635;
font-family: Verdana, Arial;
font-size: 8pt;
font-weight: normal;
text-decoration: none;
}


.COMMUNITY_MEMBERS_TITLE
{
color: #000000;
font-family: Verdana, Arial;
font-size: 11pt;
font-weight: bold;
text-decoration: none;
}


.COMMUNITY_MEMBERS_COUNT
{
color: #ffffff;
font-family: Verdana, Arial;
font-size: 11px;
font-weight: bold;
text-decoration: none;
}

.JOIN_MEMEBERS_REF { color: #1c1c1c; font-family: Verdana; font-size: 11px; font-weight: normal; text-decoration:none; }
.JOIN_MEMEBERS_REF:visited { color:#f2bdee; }
.JOIN_MEMEBERS_REF:hover { color:#f2bdee; }
.JOIN_MEMEBERS_REF:active { color:#f2bdee; }

.COMMUNITY_MEMBERS
{
color: #ff0094;
font-family: Verdana, Arial;
font-size: 11pt;
font-weight: bold;
text-decoration: none;
}

.WHOS_ONLINE
{
color: #363536;
font-family: Verdana, Arial;
font-size: 8pt;
font-weight: normal;
text-decoration: none;
}

.INVITE_LINK
{
color: #343539;
font-family: Verdana, Arial;
font-size: 8pt;
font-weight: bold;
text-decoration: underline;
}

.WHATS_NEW_CHECKOUT
{
color: #ff0094;
font-family: Verdana, Arial;
font-size: 10pt;
font-weight: normal;
text-decoration: none;
}

.WHATS_NEW_GAME_LINK
{
color: #000000;
font-family: Verdana, Arial;
font-size: 8pt;
font-weight: bold;
text-decoration: underline;
}

.CLEA_TITLE
{
color: #ff0094;
font-family: Verdana, Arial;
font-size: 14pt;
font-weight: bold;
text-decoration: none;
}

.CLEA_SUB_TITLE
{
color: #000000;
font-family: Verdana, Arial;
font-size: 11pt;
font-weight: bold;
text-decoration: none;
}
.CLEA_LINK
{
color: #353635;
font-family: Verdana, Arial;
font-size: 8pt;
font-weight: normal;
text-decoration: none;
}

.WHATS_NEW_SEPARATOR
{
background-Image: url(/separator.gif);
background-repeat: repeat-x;
background-position: 50% 0%;
width:100%;
height:5px;
}

.FLOWER_BG
{
background-Image: url(/flower_pattern.gif);
background-repeat: no-repeat;
width:143px;
height:338px;
}

.MESSAGE_FOR_MEMBERS_BG
{
background-Image: url(/bg.jpg);
background-repeat: no-repeat;
width:666px;
height:481px;
}

.MESSAGE_FOR_MEMBERS_NICKNAME
{
color: #3c9494;
font-family: Verdana, Arial;
font-size: 12pt;
font-weight: normal;
text-decoration: none;
}

.MESSAGE_FOR_MEMBERS_BONUS
{
color: #b61876;
font-family: Verdana, Arial;
font-size: 12pt;
font-weight: bold;
text-decoration: none;
}
.MESSAGE_FOR_MEMBERS_LINK
{
color: #353635;
font-family: Verdana, Arial;
font-size: 8pt;
font-weight: normal;
text-decoration: underline;
}

.LINK_FOR_MEMBERS_CLOSE
{
color: #bce9eb;
font-family: Verdana, Arial;
font-size: 8pt;
font-weight: normal;
text-decoration: underline;
}

.MESSAGE_FOR_NON_MEMBERS_BG
{
background-Image: url(/bg.jpg);
background-repeat: no-repeat;
width:496px;
height:359px;
}

.MESSAGE_FOR_NON_MEMBERS_NICKNAME
{
color: #3c9494;
font-family: Verdana, Arial;
font-size: 12pt;
font-weight: normal;
text-decoration: none;
}


.MESSAGE_FOR_NON_MEMBERS_LINK
{
color: #353635;
font-family: Verdana, Arial;
font-size: 8pt;
font-weight: normal;
text-decoration: underline;
}

.LINK_FOR_NON_MEMBERS_CLOSE
{
color: #bcece4;
font-family: Verdana, Arial;
font-size: 8pt;
font-weight: normal;
text-decoration: underline;
}

.GSSTORE_MEMBERS_BG
{
background-Image: url(/giftCards_oct.jpg);
background-repeat: no-repeat;
width:676px;
height:455px;
}

.A_DASHBOARD_ARROW_REF { font-family:verdana; font-size:11px; color:#1d1d1d; text-decoration:none; }
.A_DASHBOARD_ARROW_REF:visited { color:#1d1d1d; }
.A_DASHBOARD_ARROW_REF:hover { color:#1d1d1d; }
.A_DASHBOARD_ARROW_REF:active { color:#1d1d1d; }

.A_MORE_ACTIVITIES_INFO2 { color: #fe4eb4; font-family: Verdana; font-size: 11px; font-weight: bold; text-decoration:none; }
.A_MORE_ACTIVITIES_INFO2:visited { color:#fe4eb4; }
.A_MORE_ACTIVITIES_INFO2:hover { color:#fe4eb4; text-decoration:underline; }
.A_MORE_ACTIVITIES_INFO2:active { color:#fe4eb4; }

.A_MORE_ACTIVITIES_INFO3 { color: #1d1d1d; font-family: Verdana; font-size: 11px; font-weight: normal; text-decoration:none; }
.A_MORE_ACTIVITIES_INFO3:visited { color:#1d1d1d; }
.A_MORE_ACTIVITIES_INFO3:hover { color:#1d1d1d; }
.A_MORE_ACTIVITIES_INFO3:active { color:#1d1d1d; }

.MORE_ACTIVITIES_HR{background:#f4dbea};



.A_GAME_PROMO_TEXT_1 { color: #fe4eb4; font-family: Verdana; font-size: 11px; font-weight: bold; text-decoration:none; }
.A_GAME_PROMO_TEXT_1:visited { color:#fe4eb4; }
.A_GAME_PROMO_TEXT_1:hover { color:#fe4eb4; }
.A_GAME_PROMO_TEXT_1:active { color:#fe4eb4; }

.A_GAME_PROMO_TEXT_2 { color: #1d1d1d; font-family: Verdana; font-size: 11px; font-weight: normal; text-decoration:none; }
.A_GAME_PROMO_TEXT_2:visited { color:#1d1d1d; }
.A_GAME_PROMO_TEXT_2:hover { color:#1d1d1d; }
.A_GAME_PROMO_TEXT_2:active { color:#1d1d1d; }

.A_GAME_PROMO_TEXT_3 { color: #1d1d1d; font-family: Verdana; font-size: 11px; font-weight: bold; text-decoration:underline; }
.A_GAME_PROMO_TEXT_3:visited { color:#1d1d1d; }
.A_GAME_PROMO_TEXT_3:hover { color:#1d1d1d; }
.A_GAME_PROMO_TEXT_3:active { color:#1d1d1d; }

.HOT_ACTIVITIES_TITLE
{
color: #1d1d1d;
font-family: Verdana, Arial;
font-size: 12px;
font-weight: bold;
text-decoration: none;
}

.HOT_ACTIVITIES_HEAD
{
color: #fe4eb4;
font-family: Verdana, Arial;
font-size: 11px;
font-weight: normal;
text-decoration: none;
}

.HOT_ACTIVITIES_TEXT
{
color: #1d1d1d;
font-family: Verdana, Arial;
font-size: 10px;
font-weight: normal;
text-decoration: none;
}

.Generic_whiteFrame
{
	background: url(/generic_whiteFrame.gif);
	background-repeat:no-repeat;
	width:160px;
	height:164px;
}
.Generic_whiteFrame2
{
	background: url(/generic_whiteFrame2.gif);
	background-repeat:no-repeat;
	width:160px;
	height:190px;
}

#todayGift
{
	padding-top:3px;
		
}
html>body #todayGift
{
	height:161px;
}
#hotActivity
{
	padding-top:9px;
	padding-left:5px;
}
html>body #hotActivity
{
	height:155px;
	width:155px;
}

#featuredItem
{
	padding-left:5px;
	/*padding-top:20px;*/
}
html>body #featuredItem
{
	width:155px;
	/*height:144px;*/
}
/****************************************/
/*********** COMMUNITY NEWS ************/
/****************************************/
#community_news_div
{
	width:356px; 
	height:280px; 
	text-align:left;
	overflow:hidden;
	/*margin-top:30px;
	margin-left:3px;*/
	position:relative;
	top:33px;
	left:4px;
}
.community_FACE
{
width: 28px;
height: 34px;
border: 0px solid #ffffff;
align: absmiddle;
margin: 0px;
margin-top:5px;
margin-bottom:5px;
}

.community_NICKNAME, .community_A
{
color: #fe4eb4;
font-family: Verdana, Arial;
font-size: 8pt;
font-weight: normal;
margin: 0px;
text-decoration: underline;
}

.community_NICKNAME_HOVER, .community_A:HOVER
{
	color: #0fa7e8;
}

.community_DATETIME
{
color: #8c8c8c;
font-family: Verdana, Arial;
font-size: 8pt;
font-weight: bold;
margin: 0px;
}

.community_SEPARATOR
{
background-color: #f4dbea;
color: #d092d1;
width: 364px;
height:1px;
margin: 0px;
}

/****************************************/
/****************************************/
/****************************************/


/* Ubisoft */

.ubisoftRef { font-family:verdana; font-weight:bold; color:#FF22A0; font-size:8pt; text-decoration:underline; }
.ubisoftRef:visited { color:#FF22A0; }
.ubisoftRef:hover { color:#FF22A0; text-decoration:underline; }
.ubisoftRef:active { color:#FF22A0; }

